{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    
</head>
<body class="content6">
    <!-- navbar -->
    {% include 'navbar.html' %}
   
      <section class="banner">
      </section>
     <!-- footer -->
      {% include 'fotter.html' %}
    
    
      <!-- JS, Popper.js, and jQuery -->
      {% include 'snippets/scripts.html' %}
      
</body>
</html>